src-git base https://git.openwrt.org/openwrt/openwrt.git^48b8ff890b94e3dd0b717aeb3eb2bdb3b68d316c
src-git packages https://git.openwrt.org/feed/packages.git^c59d9b24766b94087df9067cc74ed08da0bad8d6
src-git luci https://git.openwrt.org/project/luci.git^8e3bc67c87e455102cd983ba4ab6b86af93be8af
src-git routing https://git.openwrt.org/feed/routing.git^44f2d58cbf95fe5a18291238984db97bc36237ec
src-git telephony https://git.openwrt.org/feed/telephony.git^e2c5adab62e25eddeff3e52d4678163f6c9a6c3a
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
